Subject: Re: [amos-list] Help re Extensions.
From: "Drew" <[email-masked]>
To: <[email-masked]>
Date: Sun, 6 Jun 1999 01:37:33 -0500

From: "Drew" <[email-masked]>

PLEASE REMOVE THIS ADDRESS FROM YOUR LISTING

-----Original Message-----
From: Ashley Clarke <[email-masked]>
To: All <[email-masked]>
Date: Saturday, June 05, 1999 4:15 PM
Subject: [amos-list] Help re Extensions.

>From: Ashley Clarke <[email-masked]>
>
>I've downloaded three Extensions from the Amos Factory to find them
difficult
>to install:
>
>"Craft", Has got a bad keymap for the installer (which also crashes on my
>A1200);
>"JD", uses location 12 on the Interpreter set-up which clashes with other
>Extensions;
>"OS Dev Kit", has the installer missing completely and some Directories,
and
>"Turbo+", messes-up the Amos Pro Interpreter-Config file (I think).
>
>Where exactly is the Amos Pro Interpreter Config file read from?
>I've tried using the Editor Menu options for Loading and Saving custom
>Interpreter files
>in "SYS:S", without much luck, although the Editor Loads the Default
alright.
>I'm using Version 2.
>
>Can all the Extension commands be Compiled?
>This is my first attempt to access extra Extensions, other than the ones
>supplied with
>the Updater. Do they really make that much difference to the ease of
>programming?
>
>--
>
>Ashley Clarke <[email-masked]>
>
>
>------------------------------------------------------------------------
>"Congratulations to 'Voice-Diary,' our latest ONElist of the Week.
>http://www.onelist.com
>Visit our homepage and share with us how ONElist is changing YOUR life!
>------------------------------------------------------------------------
>Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html
>

------------------------------------------------------------------------
ONElist:  where the world talks!
http://www.onelist.com
Join a new list today.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html